[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStrings.AddText

Add text to the string list.

## Declaration

Source position: classesh.inc line 656

`public procedure TStrings.AddText(`
`const S: string`
`); virtual;`

## Description

AddText adds S to the strings. It is identical in function to setting Text but does not clear the list of strings first: S is split into lines, and each line is added to the list.

## See also

TString.Text

Documentation generated on: Feb 26 2014